Subject: Re: Dry Toilet

From: [email-masked] (Robert Montana)
Date: 8 Jul 1993 10:32:55 -0700

In article <[email-masked]> [email-masked] (Jim Gurley) writes:
>In article <[email-masked]> [email-masked] (Hal Cheney) writes:
>>>
>>My 1992 Lehman's catalog (pp92-93) lists two different models.  Each
>>model is in two versions--the "NE" (non-electric) waterless composting 
>>toilet for $1049 plus freight and its counterpart electric version, the 
>>"XL" for $1249 plus freight.  The other model is the "multrum" "WCE-NE"
>
>I live in the mountains of Southern Oregon and I have one of those 'dry'
>toilets.  It's a SUNMAR WCM that was probably bought from Real Goods in
>Ukiah (I'm renting).  Since I'm also off grid, my model doesn't have a
>heater or fan in it, which means all winter, I got nothing but accumulated
>crap.  I ended up emptying it out into a barrel which sits out in the

Can you describe the SUNMAR WCM?  I'm trying to picture it's basic design
and what it's made of.  Since I will be setting up the toilet in Mexico
health and building codes don't seem to be an issue based on what is existing
there.  Can you give a little more description?  Volume it can handle?
I assume a heater would speed up de-composition.  What does the fan do,
ventilation, also speed up decomposition?  What is ventilation like in
the non-electric model?  The cost of the models offered by Lehman's is quite
high.  I would like to fabricate my own if possible, and for $1000+ it would 
seem to be possible.

>I should mention however, I'm going with a conventional septic system on
>the house I'm building.  According to our county, a 'legitimate' composting
>toilet system requires a 2/3 size leech field (mine has none), which means
>it's probably no cheaper than a real septic (since the toilet is about the
>same price as a septic tank).
>

What is a '2/3 size leech field'?  My understanding is that a leech field
is for the liquid portion.

Thanks!
Bob